## cim-schema 2.25.0

=== debian/changelog ===
cim-schema (2.25.0-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Guillaume BOTTEX <guillaumebottex@uxsystem.net>  Fri, 4 Jun 2010 16:27:00 +0900

cim-schema (2.22.0-0ubuntu1) karmic; urgency=low

  * New upstream release.

 -- Mathias Gug <mathiaz@ubuntu.com>  Tue, 28 Jul 2009 15:07:28 -0400

cim-schema (2.18.1-0ubuntu1) intrepid; urgency=low

  * Initial Release.

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Wed, 27 Aug 2008 11:09:14 +0200
