=== debian/rules ===
#!/usr/bin/make -f
# makefile for cim-schema

DMTF_CIM_DIR := http://www.dmtf.org/standards/cim/cim_schema_v2250
SCHEMA_ZIP := cim_schema_2.25.0Experimental-MOFs.zip
CIM_VERSION := 2.25.0
SCHEMA_MOF := cim_schema_2.25.0.mof

build:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_install
	dh_link usr/share/cim-schema/$(SCHEMA_MOF) usr/share/cim-schema/CIM_Schema.mof
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch

get-orig-source:
	mkdir -p ../tmp/cim-schema-$(CIM_VERSION)/schema; \
	cd ../tmp/cim-schema-$(CIM_VERSION)/schema; \
	wget $(DMTF_CIM_DIR)/$(SCHEMA_ZIP); \
	unzip $(SCHEMA_ZIP); \
	rm $(SCHEMA_ZIP); \
	cd ../..; \
	fakeroot -- tar -cf cim-schema_$(CIM_VERSION).orig.tar cim-schema-$(CIM_VERSION); \
	cd ..; \
	mv tmp/cim-schema_$(CIM_VERSION).orig.tar .; \
	rm -rf tmp; \
	gzip -9fn cim-schema_$(CIM_VERSION).orig.tar

.PHONY: build clean binary-indep binary-arch binary install get-orig-source
