## cim-schema 2.38.0

=== debian/changelog ===
cim-schema (2.38.0-0ubuntu2) trusty; urgency=medium

  * Fix rules file to address some symlink problems.

 -- Kent Baxley <kent.baxley@canonical.com>  Thu, 19 Dec 2013 10:55:01 -0600

cim-schema (2.38.0-0ubuntu1) trusty; urgency=medium

  * New upstream release.  LP: #1262768

 -- Kent Baxley <kent.baxley@canonical.com>  Wed, 18 Dec 2013 15:29:05 -0600

cim-schema (2.25.0-0ubuntu2) quantal; urgency=low

  * debian/control: Added Homepage field.

 -- Radu Stoica <radumstoica@gmail.com>  Mon, 10 Sep 2012 10:02:52 +0200
