=== debian/control ===
Source: cim-schema
Priority: optional
Section: net
Build-Depends: debhelper (>= 5)
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
Standards-Version: 3.9.4
Homepage: http://www.dmtf.org/standards/cim

Package: cim-schema
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: sfcb
Description: DMTF CIM Schema
 The DMTF Common Information Model (CIM) Schema in Managed Object Format
 (MOF).
 .
 This the final version of the CIM Schema.
