=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,9 @@
 # makefile for cim-schema
 
 DMTF_CIM_DIR := http://www.dmtf.org/standards/cim/cim_schema_v2250
-SCHEMA_ZIP := cim_schema_2.25.0Experimental-MOFs.zip
-CIM_VERSION := 2.25.0
-SCHEMA_MOF := cim_schema_2.25.0.mof
+SCHEMA_ZIP := cim_schema_2.38.0Experimental-MOFs.zip
+CIM_VERSION := 2.38.0
+SCHEMA_MOF := cim_schema_2.38.0.mof
 
 build:
 	dh_testdir
