## cim-schema 2.41.0

=== debian/changelog ===
cim-schema (2.41.0-0ubuntu1) utopic; urgency=low

  * New upstream release. (LP: #1335947) 

 -- Kent Baxley <kent.baxley@canonical.com>  Wed, 25 Jun 2014 14:15:35 -0500
