=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: net
 Build-Depends: debhelper (>= 5)
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.dmtf.org/standards/cim
 
 Package: cim-schema
