=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,9 @@
 # makefile for cim-schema
 
 DMTF_CIM_DIR := http://www.dmtf.org/standards/cim/cim_schema_v2250
-SCHEMA_ZIP := cim_schema_2.38.0Experimental-MOFs.zip
-CIM_VERSION := 2.38.0
-SCHEMA_MOF := cim_schema_2.38.0.mof
+SCHEMA_ZIP := cim_schema_2.41.0Final-MOFs.zip
+CIM_VERSION := 2.41.0
+SCHEMA_MOF := cim_schema_2.41.0.mof
 
 build:
 	dh_testdir
@@ -41,6 +41,9 @@
 
 binary: binary-indep binary-arch
 
+build-arch: build
+build-indep: build
+
 get-orig-source:
 	mkdir -p ../tmp/cim-schema-$(CIM_VERSION)/schema; \
 	cd ../tmp/cim-schema-$(CIM_VERSION)/schema; \
