## cim-schema 2.48.0

=== debian/changelog ===
cim-schema (2.48.0-0ubuntu2) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 16 Feb 2024 12:35:08 +0000

cim-schema (2.48.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * Use dh 10.
  * Bump compat to 9.
  * Use dh_prep instead of dh_clean -k.
  * Update get-orig-source to the latest upstream source.
  * Add README.source for 3.0 (quilt).
  * Update watch file that upstream is tracked via rules file.
  * Bump standards to 3.9.8.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 13 Jan 2017 13:27:23 +0530
