=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,10 @@
 #!/usr/bin/make -f
 # makefile for cim-schema
 
-DMTF_CIM_DIR := http://www.dmtf.org/standards/cim/cim_schema_v2250
-SCHEMA_ZIP := cim_schema_2.41.0Final-MOFs.zip
-CIM_VERSION := 2.41.0
-SCHEMA_MOF := cim_schema_2.41.0.mof
+DMTF_CIM_DIR := http://www.dmtf.org/standards/cim/cim_schema_v2480
+SCHEMA_ZIP := cim_schema_2.48.0Final-MOFs.zip
+CIM_VERSION := 2.48.0
+SCHEMA_MOF := cim_schema_2.48.0.mof
 
 build:
 	dh_testdir
@@ -17,7 +17,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 binary-indep: build install
