=== debian/watch ===
# There is an existance of a dummy watch file so as to satisfy lintian as this
# package is maintained in a git clone repository and not a upstream website and
# the rules file already has the upstream target based on git clone repository.
